/* ==========================================================================
Plaza index css
========================================================================== */
/* Mix-in
========================================================================== */
/* Mainvisual
========================================================================== */
.plaza_mainvisual {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 0;
}
.plaza_mainvisual_copy {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 47.36%;
  pointer-events: none;
  z-index: 1;
}
.plaza_mainvisual_copy img {
  width: 100%;
}
@media screen and (max-width: 640px) {
  .plaza_mainvisual_copy {
    width: 92%;
  }
}
.plaza_mainvisual_anchor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 0;
}
.plaza_mainvisual_anchor > li.type-spring > a:after {
  border-color: #fea9a9;
}
.plaza_mainvisual_anchor > li.type-summer > a:after {
  border-color: #92ca65;
}
.plaza_mainvisual_anchor > li.type-autumn > a:after {
  border-color: #f4b84e;
}
.plaza_mainvisual_anchor > li.type-winter > a:after {
  border-color: #84c3d4;
}
.plaza_mainvisual_anchor > li.type-spring > a:before {
  background-color: #fea9a9;
}
.plaza_mainvisual_anchor > li.type-summer > a:before {
  background-color: #92ca65;
}
.plaza_mainvisual_anchor > li.type-autumn > a:before {
  background-color: #f4b84e;
}
.plaza_mainvisual_anchor > li.type-winter > a:before {
  background-color: #84c3d4;
}
.plaza_mainvisual_anchor > li {
  position: relative;
  width: 25%;
  padding-top: 41.66%;
}
.plaza_mainvisual_anchor > li > a {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.plaza_mainvisual_anchor > li > a:before {
  position: absolute;
  content: "";
  display: block;
  right: 0;
  bottom: 0;
  left: 0;
  width: 29.16%;
  height: 0;
  margin: auto;
  padding-top: 29.16%;
  background: url(/sp/asaduke/vege_plaza/img/index/index_icon01.png) bottom 19.04% center no-repeat;
  background-size: 20%;
  border-radius: 100%;
  -webkit-transition: bottom .2s ease;
  transition: bottom .2s ease;
}
.plaza_mainvisual_anchor > li > a:after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  border-style: solid;
  border-width: 5px;
  opacity: 0;
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
}
.plaza_mainvisual_anchor > li > a:hover:before {
  bottom: -6.83%;
}
.plaza_mainvisual_anchor > li > a:hover:after {
  opacity: 1;
}
@media screen and (max-width: 640px) {
  .plaza_mainvisual_anchor > li {
    padding-top: 80%;
    overflow: hidden;
  }
  .plaza_mainvisual_anchor > li > a {
    pointer-events: none;
  }
  .plaza_mainvisual_anchor > li > a:before,
  .plaza_mainvisual_anchor > li > a:after {
    display: none;
  }
}
.plaza_mainvisual_anchor_img {
  position: relative;
  height: 100%;
  background-color: #fff;
}
.plaza_mainvisual_anchor_img img {
  width: 100%;
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
}
.plaza_mainvisual_anchor > li > a:hover .plaza_mainvisual_anchor_img img {
  opacity: .7;
}
.plaza_mainvisual_anchor_text {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  margin: auto;
  padding-top: 17.77%;
  text-align: center;
}
.type-spring .plaza_mainvisual_anchor_text {
  background-color: #fea9a9;
}
.type-spring .plaza_mainvisual_anchor_text > img {
  width: 61.66%;
}
.type-summer .plaza_mainvisual_anchor_text {
  background-color: #92ca65;
}
.type-summer .plaza_mainvisual_anchor_text > img {
  width: 61.38%;
}
.type-autumn .plaza_mainvisual_anchor_text {
  background-color: #f4b84e;
}
.type-autumn .plaza_mainvisual_anchor_text > img {
  width: 61.94%;
}
.type-winter .plaza_mainvisual_anchor_text {
  background-color: #84c3d4;
}
.type-winter .plaza_mainvisual_anchor_text > img {
  width: 60.55%;
}
.plaza_mainvisual_anchor_text > img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
@media screen and (max-width: 640px) {
  .plaza_mainvisual_anchor_text {
    display: none;
  }
}
.plaza_mainvisual_anchor_sp {
  margin-top: 0vw;
  font-size: 0;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .plaza_mainvisual_anchor_sp {
    margin-top: 2.4vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_mainvisual_anchor_sp {
    margin-top: 0px;
  }
}
.plaza_mainvisual_anchor_sp > li {
  display: inline-block;
  width: 0vw;
  max-width: 0px;
  margin-top: 0vw;
  margin-right: 0vw;
  margin-left: 0vw;
}
@media screen and (max-width: 640px) {
  .plaza_mainvisual_anchor_sp > li {
    width: 44vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_mainvisual_anchor_sp > li {
    margin-top: 4vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_mainvisual_anchor_sp > li {
    margin-top: 0px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_mainvisual_anchor_sp > li {
    margin-right: 2.66666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_mainvisual_anchor_sp > li {
    margin-right: 0px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_mainvisual_anchor_sp > li {
    margin-left: 2.66666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_mainvisual_anchor_sp > li {
    margin-left: 0px;
  }
}
/* Slider
========================================================================== */
.plaza_slider_wrap {
  position: relative;
  margin-top: 5.55555556vw;
  padding-bottom: 3.47222222vw;
}
@media screen and (max-width: 640px) {
  .plaza_slider_wrap {
    margin-top: 10.66666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_slider_wrap {
    margin-top: 80px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_slider_wrap {
    padding-bottom: 16vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_slider_wrap {
    padding-bottom: 50px;
  }
}
.plaza_slider_catch {
  padding-right: 0vw;
  padding-left: 0vw;
}
@media screen and (max-width: 640px) {
  .plaza_slider_catch {
    padding-right: 4vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_slider_catch {
    padding-right: 0px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_slider_catch {
    padding-left: 4vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_slider_catch {
    padding-left: 0px;
  }
}
.plaza_slider_catch_inner {
  width: 614px;
  margin: 0 auto;
  padding: 5px 34px 6px;
  font-size: 1.125rem;
  line-height: 2;
  font-weight: 500;
  text-align: center;
  background: url(/sp/asaduke/vege_plaza/img/index/index_bg01_pc.png) left center no-repeat, url(/sp/asaduke/vege_plaza/img/index/index_bg02_pc.png) right center no-repeat;
  background-size: 13px 100%;
}
@media screen and (max-width: 640px) {
  .plaza_slider_catch_inner {
    width: 100%;
    max-width: 345px;
    padding: 17px 10px 18px;
    font-size: 0.9375rem;
    line-height: 1.8;
    background: url(/sp/asaduke/vege_plaza/img/index/index_bg01_sp.png) left center no-repeat, url(/sp/asaduke/vege_plaza/img/index/index_bg02_sp.png) right center no-repeat;
    background-size: 13px 100%;
  }
}
.plaza_slider_wrap .vegetables_list {
  overflow: hidden;
  width: auto;
  max-width: none;
  margin-top: 3.47222222vw;
  pointer-events: none;
}
.plaza_slider_wrap .vegetables_list.is-initialized {
  pointer-events: auto;
}
.plaza_slider_wrap .is-draggable {
  cursor: grab;
}
.plaza_slider_wrap .is-dragging {
  cursor: grabbing;
}
.plaza_slider_wrap .is-dragging .vegetables_list.is-initialized {
  pointer-events: none;
}
@media screen and (max-width: 640px) {
  .plaza_slider_wrap .vegetables_list {
    margin-top: 14.4vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_slider_wrap .vegetables_list {
    margin-top: 50px;
  }
}
.plaza_slider_wrap .vegetables_list::before,
.plaza_slider_wrap .vegetables_list::after {
  display: none;
}
.plaza_slider_wrap .vegetables_list_item {
  float: left;
  width: 12.92vw;
}
@media screen and (max-width: 640px) {
  .plaza_slider_wrap .vegetables_list_item {
    width: 28.2vw;
  }
}
.plaza_slider_wrap .vegetables_list_item img {
  width: 100%;
}
/* Link list
========================================================================== */
.plaza_section {
  position: relative;
  text-align: center;
  padding-top: 4.86111111vw;
  padding-right: 0vw;
  padding-bottom: 5.55555556vw;
  padding-left: 0vw;
  overflow: hidden;
  z-index: 0;
}
@media screen and (max-width: 640px) {
  .plaza_section {
    padding-top: 12vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_section {
    padding-top: 70px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_section {
    padding-right: 0vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_section {
    padding-right: 0px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_section {
    padding-bottom: 18.66666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_section {
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_section {
    padding-left: 0vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_section {
    padding-left: 0px;
  }
}
.plaza_section:before {
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  left: 0;
  height: 0;
}
.plaza_section:after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  right: 0;
  height: 0;
}
.plaza_section.type-spring {
  background-color: #fedada;
}
.plaza_section.type-spring:before {
  width: 40.76388889vw;
  max-width: 587px;
  padding-top: 46.59722222vw;
  background: url(/sp/asaduke/vege_plaza/img/index/index_bg03_pc.png) 0 0 no-repeat;
  background-size: 100% 100%;
}
@media screen and (max-width: 640px) {
  .plaza_section.type-spring:before {
    width: 51.2vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_section.type-spring:before {
    padding-top: 102.93333333vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_section.type-spring:before {
    padding-top: 671px;
  }
}
.plaza_section.type-spring:after {
  width: 49.375vw;
  max-width: 711px;
  padding-top: 47.08333333vw;
  background: url(/sp/asaduke/vege_plaza/img/index/index_bg04_pc.png) 0 0 no-repeat;
  background-size: 100% 100%;
}
@media screen and (max-width: 640px) {
  .plaza_section.type-spring:after {
    width: 52.53333333vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_section.type-spring:after {
    padding-top: 110.93333333vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_section.type-spring:after {
    padding-top: 678px;
  }
}
.plaza_section.type-summer {
  background-color: #bee293;
}
.plaza_section.type-summer:before {
  width: 38.75vw;
  max-width: 558px;
  padding-top: 41.04166667vw;
  background: url(/sp/asaduke/vege_plaza/img/index/index_bg05_pc.png) 0 0 no-repeat;
  background-size: 100% 100%;
}
@media screen and (max-width: 640px) {
  .plaza_section.type-summer:before {
    width: 67.73333333vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_section.type-summer:before {
    padding-top: 133.06666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_section.type-summer:before {
    padding-top: 591px;
  }
}
.plaza_section.type-summer:after {
  width: 41.11111111vw;
  max-width: 592px;
  padding-top: 45.55555556vw;
  background: url(/sp/asaduke/vege_plaza/img/index/index_bg06_pc.png) 0 0 no-repeat;
  background-size: 100% 100%;
}
@media screen and (max-width: 640px) {
  .plaza_section.type-summer:after {
    width: 58.66666667vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_section.type-summer:after {
    padding-top: 146.66666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_section.type-summer:after {
    padding-top: 656px;
  }
}
.plaza_section.type-autumn {
  background-color: #f6d699;
}
.plaza_section.type-autumn:before {
  width: 33.19444444vw;
  max-width: 478px;
  padding-top: 68.125vw;
  background: url(/sp/asaduke/vege_plaza/img/index/index_bg07_pc.png) 0 0 no-repeat;
  background-size: 100% 100%;
}
@media screen and (max-width: 640px) {
  .plaza_section.type-autumn:before {
    width: 55.46666667vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_section.type-autumn:before {
    padding-top: 148.8vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_section.type-autumn:before {
    padding-top: 981px;
  }
}
.plaza_section.type-autumn:after {
  width: 51.11111111vw;
  max-width: 736px;
  padding-top: 67.77777778vw;
  background: url(/sp/asaduke/vege_plaza/img/index/index_bg08_pc.png) 0 0 no-repeat;
  background-size: 100% 100%;
}
@media screen and (max-width: 640px) {
  .plaza_section.type-autumn:after {
    width: 46.93333333vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_section.type-autumn:after {
    padding-top: 156.26666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_section.type-autumn:after {
    padding-top: 976px;
  }
}
.plaza_section.type-winter {
  background-color: #bcd8e0;
}
.plaza_section.type-winter:before {
  width: 90.13888889vw;
  max-width: 1298px;
  padding-top: 45.27777778vw;
  background: url(/sp/asaduke/vege_plaza/img/index/index_bg09_pc.png) 0 0 no-repeat;
  background-size: 100% 100%;
}
@media screen and (max-width: 640px) {
  .plaza_section.type-winter:before {
    width: 75.73333333vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_section.type-winter:before {
    padding-top: 151.46666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_section.type-winter:before {
    padding-top: 652px;
  }
}
.plaza_section.type-winter:after {
  width: 40vw;
  max-width: 576px;
  padding-top: 48.19444444vw;
  background: url(/sp/asaduke/vege_plaza/img/index/index_bg10_pc.png) 0 0 no-repeat;
  background-size: 100% 100%;
}
@media screen and (max-width: 640px) {
  .plaza_section.type-winter:after {
    width: 61.33333333vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_section.type-winter:after {
    padding-top: 155.73333333vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_section.type-winter:after {
    padding-top: 694px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_section.type-spring:before {
    background: url(/sp/asaduke/vege_plaza/img/index/index_bg03_sp.png) 0 0 no-repeat;
    background-size: 100% 100%;
  }
  .plaza_section.type-spring:after {
    background: url(/sp/asaduke/vege_plaza/img/index/index_bg04_sp.png) 0 0 no-repeat;
    background-size: 100% 100%;
  }
  .plaza_section.type-summer:before {
    background: url(/sp/asaduke/vege_plaza/img/index/index_bg05_sp.png) 0 0 no-repeat;
    background-size: 100% 100%;
  }
  .plaza_section.type-summer:after {
    background: url(/sp/asaduke/vege_plaza/img/index/index_bg06_sp.png) 0 0 no-repeat;
    background-size: 100% 100%;
  }
  .plaza_section.type-autumn:before {
    background: url(/sp/asaduke/vege_plaza/img/index/index_bg07_sp.png) 0 0 no-repeat;
    background-size: 100% 100%;
  }
  .plaza_section.type-autumn:after {
    background: url(/sp/asaduke/vege_plaza/img/index/index_bg08_sp.png) 0 0 no-repeat;
    background-size: 100% 100%;
  }
  .plaza_section.type-winter:before {
    background: url(/sp/asaduke/vege_plaza/img/index/index_bg09_sp.png) 0 0 no-repeat;
    background-size: 100% 100%;
  }
  .plaza_section.type-winter:after {
    background: url(/sp/asaduke/vege_plaza/img/index/index_bg10_sp.png) 0 0 no-repeat;
    background-size: 100% 100%;
  }
}
.plaza_section_title {
  position: relative;
  margin: 0 auto;
  z-index: 1;
}
.type-spring .plaza_section_title {
  width: 22.5vw;
  max-width: 324px;
}
@media screen and (max-width: 640px) {
  .type-spring .plaza_section_title {
    width: 61.06666667vw;
    max-width: none;
  }
}
.type-summer .plaza_section_title {
  width: 22.5vw;
  max-width: 324px;
}
@media screen and (max-width: 640px) {
  .type-summer .plaza_section_title {
    width: 61.33333333vw;
    max-width: none;
  }
}
.type-autumn .plaza_section_title {
  width: 22.5vw;
  max-width: 324px;
}
@media screen and (max-width: 640px) {
  .type-autumn .plaza_section_title {
    width: 61.06666667vw;
    max-width: none;
  }
}
.type-winter .plaza_section_title {
  width: 22.5vw;
  max-width: 324px;
}
@media screen and (max-width: 640px) {
  .type-winter .plaza_section_title {
    width: 61.06666667vw;
    max-width: none;
  }
}
.plaza_linklist {
  position: relative;
  width: 91.66666667vw;
  max-width: 1320px;
  margin-top: 1.38888889vw;
  margin-left: auto;
  margin-right: auto;
  font-size: 0;
  text-align: center;
  z-index: 1;
}
@media screen and (max-width: 640px) {
  .plaza_linklist {
    width: 100vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_linklist {
    margin-top: 6.66666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_linklist {
    margin-top: 20px;
  }
}
.plaza_linklist.opt-narrow {
  width: 58.33333333vw;
  max-width: 840px;
}
@media screen and (max-width: 640px) {
  .plaza_linklist.opt-narrow {
    width: 100vw;
    max-width: none;
  }
}
.plaza_linklist > li {
  position: relative;
  display: inline-block;
  width: 25vw;
  max-width: 360px;
  margin-top: 2.77777778vw;
  margin-right: 2.08333333vw;
  margin-left: 2.08333333vw;
}
@media screen and (max-width: 640px) {
  .plaza_linklist > li {
    width: 44vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_linklist > li {
    margin-top: 4vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_linklist > li {
    margin-top: 40px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_linklist > li {
    margin-right: 1.86666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_linklist > li {
    margin-right: 30px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_linklist > li {
    margin-left: 2.13333333vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_linklist > li {
    margin-left: 30px;
  }
}
.plaza_linklist > li > a {
  position: relative;
  display: block;
}
.plaza_linklist > li > a:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 0.97222222vw;
  max-width: 14px;
  height: 0;
  margin-top: 1.875vw;
  margin-left: 2.08333333vw;
  padding-bottom: 3.05555556vw;
  background: url(/sp/asaduke/vege_plaza/img/index/index_name00.png) 0 0 no-repeat;
  background-size: 100%;
  z-index: 0;
}
@media screen and (max-width: 640px) {
  .plaza_linklist > li > a:after {
    width: 2.4vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_linklist > li > a:after {
    margin-top: 3.46666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_linklist > li > a:after {
    margin-top: 27px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_linklist > li > a:after {
    margin-left: 1.86666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_linklist > li > a:after {
    margin-left: 30px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_linklist > li > a:after {
    padding-bottom: 7.46666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_linklist > li > a:after {
    padding-bottom: 44px;
  }
}
.plaza_linklist_text {
  position: absolute;
  top: 0;
  left: 0;
  width: 11.11111111vw;
  max-width: 160px;
  margin-top: 1.59722222vw;
  margin-left: 2.08333333vw;
  z-index: 2;
}
@media screen and (max-width: 640px) {
  .plaza_linklist_text {
    width: 26.13333333vw;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .plaza_linklist_text {
    margin-top: 2.66666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_linklist_text {
    margin-top: 23px;
  }
}
@media screen and (max-width: 640px) {
  .plaza_linklist_text {
    margin-left: 1.86666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .plaza_linklist_text {
    margin-left: 30px;
  }
}
.plaza_linklist_photo {
  position: relative;
  background-color: #f7f6f4;
  border-radius: 100%;
  overflow: hidden;
  -webkit-transition: scale 0.2s ease-out, background 0.2s ease-out;
  transition: scale 0.2s ease-out, background 0.2s ease-out;
  z-index: 1;
}
.plaza_linklist_photo > img {
  width: 100%;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.plaza_linklist > li > a:hover .plaza_linklist_photo {
  background-color: #ddd;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  opacity: 1;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo.type-onion {
  background-color: #fcdfc3;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo.type-lettuce {
  background-color: #e9f5c7;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo.type-cucumber {
  background-color: #e2f5e6;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo.type-eggplant {
  background-color: #ece2f5;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo.type-cabbage {
  background-color: #ecf4c2;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo.type-bunashimeji {
  background-color: #ffd9b4;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo.type-lotusroot {
  background-color: #fbf5c4;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo.type-burdockroot {
  background-color: #f9daca;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo.type-chinese_yam {
  background-color: #ffe4bd;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo.type-radish {
  background-color: #dff5ff;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo.type-chinese-cabbage {
  background-color: #edf1e3;
}
.plaza_linklist > li > a:hover .plaza_linklist_photo.type-turnip {
  background-color: #f5ecdf;
}
/* ==========================================================================
asaduke top.cssからの引用
========================================================================== */
/* 浅漬けポータルTOPページ
------------------------------------------------------------ */
.asaduke_top_content {
  padding-top: 70px;
}
@media only screen and (max-width: 640px) {
  .asaduke_top_content {
    padding-top: 40px;
  }
}
.content-title {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 176px auto;
}
@media only screen and (max-width: 640px) {
  .content-title {
    background-size: 176px auto;
  }
}
/* Resolution
------------------------------------------------------------ */
.asaduke_top_content.resolution {
  background-image: url(/sp/asaduke/vege_plaza/img/index/index_resolution_bg01.png);
  background-size: 242px 298px;
  padding-bottom: 107px;
}
@media only screen and (max-width: 640px) {
  .asaduke_top_content.resolution {
    background-size: 95px auto;
    padding-bottom: 50px;
  }
}
.content-title.resolution {
  max-width: 340px;
  background-image: url(/sp/asaduke/vege_plaza/img/index/index_resolution_img01.png);
  padding-top: 89px;
}
@media only screen and (max-width: 640px) {
  .content-title.resolution {
    max-width: 237px;
    padding-top: 75px;
  }
}
.resol-slider {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 2px;
  background-image: url(/sp/asaduke/vege_plaza/img/index/index_resolution_slider_bg01_pc.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.resol-slider .slick-prev,
.resol-slider .slick-next {
  width: 5.1%;
  height: 100%;
  z-index: 1;
  background: no-repeat center center / 49.02%;
  -webkit-transition: left .2s ease, right .2s ease;
  transition: left .2s ease, right .2s ease;
}
.resol-slider .slick-prev::before,
.resol-slider .slick-next::before {
  display: none;
}
.resol-slider .slick-prev {
  background-image: url(/sp/asaduke/vege_plaza/img/index/index_resolution_slider_bg02.png);
  background-position: right;
}
.resol-slider .slick-prev:hover,
.resol-slider .slick-prev:active {
  left: -0.5%;
}
.resol-slider .slick-next {
  background-image: url(/sp/asaduke/vege_plaza/img/index/index_resolution_slider_bg03.png);
  background-position: left;
}
.resol-slider .slick-next:hover,
.resol-slider .slick-next:active {
  right: -0.5%;
}
.resol-slider .slick-dots {
  display: block !important;
  bottom: 21px;
  line-height: 0;
  font-size: 0;
}
.resol-slider .slick-dots li {
  width: auto;
  height: auto;
  margin: 0 8px;
}
.resol-slider .slick-dots li button {
  width: 12px;
  height: 12px;
  background: url(/sp/asaduke/vege_plaza/img/index/index_resolution_slider_bg04.png) no-repeat center center / 100% 100%;
}
.resol-slider .slick-dots li button::before {
  display: none;
}
.resol-slider .slick-dots li.slick-active button,
.resol-slider .slick-dots li button:hover,
.resol-slider .slick-dots li button:active {
  background-image: url(/sp/asaduke/vege_plaza/img/index/index_resolution_slider_bg05.png);
}
.resol-slider_item a {
  width: 91%;
  margin: 0 auto;
  display: block;
}
.resol-slider_item a:hover {
  opacity: 0.8;
}
.resol-slider_item a p {
  text-align: center;
}
.resol-slider_item a p img {
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  .resol-slider {
    margin-right: 0 !important;
    margin-left: 0 !important;
    background-image: url(/sp/asaduke/vege_plaza/img/index/index_resolution_slider_bg01_sp.png);
  }
  .resol-slider .slick-prev,
  .resol-slider .slick-next {
    width: 7.25%;
    background-size: 60%;
  }
  .resol-slider .slick-dots {
    bottom: 16px;
  }
  .resol-slider .slick-dots li button {
    width: 10px;
    height: 10px;
  }
  .resol-slider_item a {
    width: 92.7%;
    padding: 5.79% 0 12.46%;
  }
}
.top-button {
  margin: 40px auto 0;
  display: table;
}
.top-button a {
  display: block;
  width: 250px;
  font-size: 18px;
  line-height: 1.5;
  padding: 13px 40px 14px 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  text-align: center;
  background: url(/sp/asaduke/vege_plaza/img/index/index_button_bg01.png) no-repeat;
  background-size: 100% auto;
  position: relative;
}
.top-button a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 12px;
  width: 17px;
  height: 17px;
  background: url(/sp/asaduke/vege_plaza/img/index/index_arrow_img02.png) no-repeat;
  background-size: 100% auto;
}
.top-button a:hover {
  opacity: 0.7;
  text-decoration: none;
}
@media only screen and (max-width: 640px) {
  .top-button {
    margin: 25px auto 0;
  }
  .top-button a {
    width: 232px;
    font-size: 16px;
    padding: 12.5px 35px 13.5px 10px;
  }
  .top-button a:before {
    right: 10px;
    width: 15px;
    height: 15px;
  }
  .top-button a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}
